- Qt 5.5
- Qt3D Module
- QML Types
- Node QML Type
- Qt 5.5.1 Reference Documentation

# Node QML Type

A base QML type that other types inherit. It cannot be directly created. More...

Import Statement: | import .
Since: | Qt 5.5
Inherited By: | Entity and KeyboardController

- List of all members, including inherited members

## Properties

- childNodes : list<Node>
- data : list<QtQml::QtObject>

## Detailed Description

## Property Documentation

read-only childNodes : list<Node>

default data : list<QtQml::QtObject>